Bug 57929 - S3 Savage 4 hard freeze with XFree86 4.1.0 server
S3 Savage 4 hard freeze with XFree86 4.1.0 server
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-02 08:24 EST by E. Lefty Kreouzis
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-02 08:24:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description E. Lefty Kreouzis 2002-01-02 08:24:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.7) Gecko/20011221

Description of problem:
The system freezes hard under X with the XFree86 4.1.0 X server.
I have enabled the sysreq key but the system doesn't respond

This happens randomly on both my work machine (Pentium III 666MHz 512MB RAM)
and my home machine (Pentium III 800MHz 256MB RAM)

also one of the screensavers triggers it ( I will check on the exact one
and report)


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Just normal X work
2.
3.
	

Actual Results:  System freezes

Additional info:
Comment 1 Mike A. Harris 2002-01-24 19:16:33 EST
This problem is believed to be fixed in our latest XFree86 erratum release.

XFree86-4.1.0-15

You'll need various other packages as well.  Please consult our
support web pages for erratum details.  You'll also need to upgrade
to our latest kernel erratum.

Please reopen the report if problems persist.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.